跳到主内容

GET /v1/bilibili/detail/video_detail_v2

哔哩哔哩视频详情 API (V2)

stable · 10 credits / 次(成功才计)

检索由BVID标识的哔哩哔哩视频详情。用于查找已知视频以进行内容审核、编目或后续互动分析。

注册即送 500 credits,用自己的 Key 试调。 免费注册

请求

curl
curl -s 'https://api.wellbyte.net/v1/bilibili/detail/video_detail_v2?bvid=demo' \
  -H "Authorization: Bearer dg_live_…"

响应

示例采集于 2026-09-23

data{
code:0
data{
p:1
aid:116176164232467
cid:36474193273
bvid:"BV1CYPCzWEi4"
lang:"zh-Hans"
spec:null
tags[ 2 items ]
user{ 0 items }
error{ 0 items }
abtest{ 0 items }
adData{ 4 items }
cidMap{ 2 items }
player:null
upData{ 29 items }
related[ 2 items ]
inWechat:false
isClient:false
isModern:false
videoToy:null
channelKv[ 2 items ]
constants{ 0 items }
dash_info{ 22 items }
isPrVideo:false
nanoTheme{ 36 items }
pageTheme:"light"
queryTags[ 0 items ]
staffData[ 0 items ]
urlRuleKv{ 2 items }
videoData{ 48 items }
adsControl{ 3 items }
corePlayer{ 4 items }
isOverseas:false
rcmdTabData{ 3 items }
spmidPrefix:"333.788"
videoToyAid:0
elecFullInfo{ 8 items }
emergencyBan{ 4 items }
noTagAndNote:false
premiereInfo:null
rcmdTabNames[ 2 items ]
sectionsInfo{ 13 items }
defaultWbiKey{ 2 items }
insertScripts[ 1 item ]
promoBannerKv{ 2 items }
continuousPlay:true
currentRcmdTab{ 3 items }
oldFanContract{ 0 items }
hasShowedOldFan:false
noRecommendLive:false
moduleHiddenCtrl{ 6 items }
sectionsFavState:false
customLayerSwitch:null
videoToyRequestId:0
availableVideoList[ 2 items ]
loadingRcmdTabData:false
noRecommendActivity:false
videoToyReadySequence:0
customInteractiveLayerKv{ 0 items }
toolbarEntryReadySequence:0
customInteractiveLayerKvReadySequence:0
}
meta{
endpoint:"bilibili.detail.video_detail_v2"
cache_hit:false
elapsed_ms:0
request_id:"req_sample"
credits_charged:0
}
message:"ok"
}

请求历史

打开完整日志

还没有调用记录。先跑通一次,再换成你的数据。

    请求参数

    参数类型位置必填说明示例
    bvidstringquery是哔哩哔哩 视频 ID (BVID)。demo

    响应字段

    字段字典待补 —— 右侧可执行区可直接看到真实结构。

    错误码

    codeHTTP含义是否计费
    40001400参数缺失或格式错误否
    40102401API Key 无效或已吊销否
    40201402余额不足,请充值否
    40402404目标资源不存在否
    42201422质量门槛未通过否
    42901429超出速率限制否
    50401504上游超时否
    50201502上游返回异常否

    计费

    成功扣 10 credits;任何失败(含返回 200 但未过质量门槛)扣 0。

    全部B站端点 →

    搜索

    搜索端点与文档